<ion-header>
    <ion-navbar>
        <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
        <ion-row>
            <ion-col col-6>
                <h4 class="business_name_at_dashboard">{{translate.contactUsPage[0][translate.selectedlanguage]}}</h4>
            </ion-col>
            <ion-col col-6>
            </ion-col>
        </ion-row>
    </ion-navbar>
</ion-header>

<ion-content padding>
    <ion-row class="login-form-row">
        <ion-col col-12>
            <div class="company_logo_image">
                <img src="assets/imgs/hb-logo.png" style="width: 100%;height: 100%;">
            </div>
        </ion-col>
        <ion-list class="forms">
            <ion-item>
                <ion-label floating>{{translate.contactUsPage[1][translate.selectedlanguage]}}</ion-label>
                <ion-textarea type="text" name="message" [(ngModel)]="message"></ion-textarea>
            </ion-item>
            <ion-item style="margin-top:5%;">
                <ion-row>
                    <ion-col col-12 class="form-buttons">
                        <button ion-button class="login-button" (click)="sendFeedback()">{{translate.contactUsPage[2][translate.selectedlanguage]}}</button>
                    </ion-col>
                </ion-row>
            </ion-item>
        </ion-list>
    </ion-row>
    <ion-row class="common-or-button-1">
        <ion-col col-12>
            <div class="company_logo">
                <h4>{{translate.contactUsPage[3][translate.selectedlanguage]}}</h4>
            </div>
        </ion-col>
    </ion-row>
    <ion-row class="common-or-button-2">
        <ion-col col-12 class="form-buttons">
            <button ion-button full class="call-button" (click)="callme()">{{translate.contactUsPage[4][translate.selectedlanguage]}}</button>
        </ion-col>
    </ion-row>
</ion-content>
<ion-footer>
    <address>
    {{translate.contactUsPage[5][translate.selectedlanguage]}}
  </address>
</ion-footer>